body {
    font-family: Arial, Helvetica, sans-serif;
}

@font-face {
    font-family: 'Myriad Pro Regular';
    font-style: normal;
    font-weight: 400;
    src: local('Myriad Pro Regular'), url(../fonts/MYRIADPRO-REGULAR.woff) format("woff")
}

.myriad-pro-regular {
    font-family: "Myriad Pro Regular"
}

@font-face {
    font-family: 'Myriad Pro Light';
    font-style: normal;
    font-weight: 400;
    src: local('Myriad Pro Light'), url(../fonts/MYRIADPRO-LIGHT.woff) format("woff")
}

.myriad-pro-light {
    font-family: "Myriad Pro Light"
}

@font-face {
    font-family: 'Myriad Pro Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Myriad Pro Condensed'), url(../fonts/MYRIADPRO-COND.woff) format("woff")
}

.myriad-pro-condensed {
    font-family: "Myriad Pro Condensed"
}

@font-face {
    font-family: 'Myriad Pro Semibold Italic';
    font-style: normal;
    font-weight: 400;
    src: local('Myriad Pro Semibold Italic'), url(../fonts/MYRIADPRO-SEMIBOLDIT.woff) format("woff")
}

.myriad-pro-semibold-italic {
    font-family: "Myriad Pro Semibold Italic"
}

@font-face {
    font-family: 'Myriad Pro Semibold';
    font-style: normal;
    font-weight: 400;
    src: local('Myriad Pro Semibold'), url(../fonts/MYRIADPRO-SEMIBOLD.woff) format("woff")
}

.myriad-pro-semibold {
    font-family: "Myriad Pro Semibold"
}

@font-face {
    font-family: 'Myriad Pro Condensed Italic';
    font-style: normal;
    font-weight: 400;
    src: local('Myriad Pro Condensed Italic'), url(../fonts/MYRIADPRO-CONDIT.woff) format("woff")
}

.myriad-pro-condensed-italic {
    font-family: "Myriad Pro Condensed Italic"
}

@font-face {
    font-family: 'Myriad Pro Bold Italic';
    font-style: normal;
    font-weight: 400;
    src: local('Myriad Pro Bold Italic'), url(../fonts/MYRIADPRO-BOLDIT.woff) format("woff")
}

.myriad-pro-bold-italic {
    font-family: "Myriad Pro Bold Italic"
}

@font-face {
    font-family: 'Myriad Pro Bold Condensed Italic';
    font-style: normal;
    font-weight: 400;
    src: local('Myriad Pro Bold Condensed Italic'), url(../fonts/MYRIADPRO-BOLDCONDIT.woff) format("woff")
}

.myriad-pro-bold-condensed-italic {
    font-family: "Myriad Pro Bold Condensed Italic"
}

@font-face {
    font-family: 'Myriad Pro Bold Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Myriad Pro Bold Condensed'), url(../fonts/MYRIADPRO-BOLDCOND.woff) format("woff")
}

.myriad-pro-bold-condensed {
    font-family: "Myriad Pro Bold Condensed"
}

@font-face {
    font-family: 'Myriad Pro Bold';
    font-style: normal;
    font-weight: 400;
    src: local('Myriad Pro Bold'), url(../fonts/MYRIADPRO-BOLD.woff) format("woff")
}

.myriad-pro-bold {
    font-family: "Myriad Pro Bold"
}

@font-face {
    font-family: 'PF Din Text Cond Pro Bold';
    src: url(../fonts/PFDinTextCondPro-Bold.eot);
    src: url(../fonts/PFDinTextCondPro-Bold.eot?#iefix) format("embedded-opentype"), url(../fonts/PFDinTextCondPro-Bold.woff2) format("woff2"), url(../fonts/PFDinTextCondPro-Bold.woff) format("woff"), url(../fonts/PFDinTextCondPro-Bold.ttf) format("truetype"), url(../fonts/PFDinTextCondPro-Bold.svg#PFDinTextCondPro-Bold) format("svg");
    font-weight: 700;
    font-style: normal
}

.pf-din-text-cond-pro-bold {
    font-family: "PF Din Text Cond Pro Bold"
}

@font-face {
    font-family: 'Montserrat Regular';
    font-style: normal;
    font-weight: 400;
    src: local('Montserrat Regular'), url(../fonts/montserrat-v12-latin-regular.woff2) format("woff2")
}

.montserrat-regular {
    font-family: "Montserrat Regular"
}

.font-size-32 {
    font-size: 32px;
}

.font-size-30 {
    font-size: 30px;
}

.font-size-23 {
    font-size: 23px;
}

.font-size-22 {
    font-size: 23px;
}

.font-size-20 {
    font-size: 20px !important;
}

.font-size-21 {
    font-size: 21px;
}

.font-size-18 {
    font-size: 18px;
}

.font-size-17 {
    font-size: 17px;
}

.font-size-16 {
    font-size: 16px;
}

.font-size-15 {
    font-size: 15px;
}

.font-size-13 {
    font-size: 13px;
}

.font-size-12 {
    font-size: 12px;
}

.footer-top-area {
    padding: 35px 0 0;
}

.footer-card-icon {
    font-size: 30px;
    text-align: right;
}

.footer-card-icon .sprites {
    margin-left: 15px;
}

.sprites-footer-twit {
    background-position: 0 -475px;
    margin-top: 1px;
    width: 41px;
    height: 40px;
}

.sprites-mail {
    background-position: -15px -936px;
    width: 191px;
    height: 164px;
}

.message-form {
    background: #f2f2f2;
    color: #999;
}

.message-form {
    padding: 0 10px;
    margin-left: 25px;
}

.breadcrumb-bar {
    padding: 17px 15px;
}

.breadcrumb {
    background: 0 0;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: ">";
    padding-left: .3rem;
    padding-right: .3rem;
}

.container {
    max-width: 1030px;
    display: block;
}

label[for=by] {
    font-weight: 400;
    margin-right: 10px;
}

.form-color-default input, 
.form-color-default input:focus, 
.form-color-default select, 
.form-color-default select:focus, 
.form-color-default textarea, 
.form-color-default textarea:focus {
    border-radius: 1px;
}

.params-list {
    margin: 9px 0 0;
}

.params-list a {
    margin: 0 5px;
}

.m-bot-150 {
    margin-bottom: 150px;
}

.m-bot-40 {
    margin-bottom: 40px;
}

.m-bot-50 {
    margin-bottom: 50px;
}

.m-bot-25 {
    margin-bottom: 25px;
}

.m-bot-15 {
    margin-bottom: 15px;
}

.m-top-50 {
    margin-top: 50px;
}

.m-top-40 {
    margin-top: 40px;
}

.m-top-25 {
    margin-top: 25px;
}

.m-top-15 {
    margin-top: 15px;
}

.m-top-10 {
    margin-top: 10px;
}

.footer-wid-title {
    margin-bottom: 30px;
}

.footer-menu ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.footer-menu a {
    display: block;
    padding: 5px 0;
    color: #979797
}

.footer-newsletter p {
    line-height: 17px
}

.footer-newsletter ul {
    padding: 0
}

.footer-newsletter .sprites {
    margin-right: 10px
}

.footer-newsletter li {
    text-decoration: none;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 9px
}

.footer-newsletter li.last {
    border-bottom: none
}

.sprites-footer-call {
    background-position: 0 -252px;
    width: 34px;
    height: 34px;
}

.sprites-ops {
    background-position: -4px -832px;
    width: 167px;
    height: 91px;
}

.sprites-home {
    background-position: 0 -553px;
    float: left;
    width: 17px;
    height: 16px;
    margin-right: 7px;
    margin-top: 3px;
}

.copyright > p {
    margin: 33px 0 20px;
}

.logo {
    font-size: 40px;
    margin: 0;
    max-width: 250px;
    min-height: 125px;
    font-weight: 400;
}

img {
    width: 100%;
    height: auto;
}

.logo-footer img {
    max-width: 195px;
    float: left;
    margin: 0 30px 0 0;
}

.mainmenu-area {
    text-transform: uppercase;
    width: 100%;
    z-index: 999;
}

.vertical-align {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}

.inner-addon {
    position: relative;
    padding: 6px 0;
}

.bi {
    position: absolute;
    pointer-events: none;
    font-size: 16px;
    right: 5px;
    top: 15px;
}

.header-a {
    line-height: 10px;
}

a {
    cursor: pointer;
}

a:hover {
    text-decoration: none;
    color:#00a0d9;
}

.dropdown-item:hover {
    background-color: #eaeaea;
}

.maincontent-area,
.showcase {
    padding-top: 20px;
}

.container-title {
    padding-top: 10px;
}

.section-title {
    margin-bottom: 35px;
    text-align: center;
    text-transform: uppercase;
    line-height: 0;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px;
}

.section-title-small .section-title-span {
    padding: 0 10px 3px;
}

.section-title {
    border-bottom: 1px solid #232325;
}

.section-title-span {
    background: #fff;
    border-bottom: 2px solid #232325;
}

.navbar-default .navbar-collapse {
    padding: 0;
}

.navbar-default ul {
    padding: 0;
}

.navbar-default li > a,
.navbar-default li > div > a {
    padding: 3px 5px;
}

.navbar-default {
    border: none;
    background: 0 0;
}

.section-title-span {
    padding: 0 40px 10px;
}

.form-blue button[type=submit], 
.form-purple button[type=submit] {
    padding: 3px 10px;
}

.form-color-default button[type=submit] {
    border-radius: 1px;
    text-transform: none;
}

.form-contact label {
    font-weight: 700;
}

button[type=submit], 
input[type=submit] {
    border: none;
    text-transform: uppercase;
}

input[type=email], 
input[type=password], 
input[type=text], textarea {
    border: 1px solid #ddd;
    padding: 10px;
}

.brand-list .owl-nav, .latest-product .owl-nav {
    left: 0;
    top: 0;
    position: absolute;
}

.owl-nav {
    margin-left: 280px;
}

.owl-prev, .owl-next {
    font-size: 50px !important;
}

button.owl-prev, button.owl-next {
    outline: none !important;
}

/* .latest-product .owl-nav div, .related-products-wrapper .owl-nav div {
    background: salmon;
    color: #FFF;
    display: inline-block;
    margin-left: 15px;
    padding: 1px 10px;
} */

.single-product {
    overflow: hidden;
}

.product-carousel {
    padding-top: 15px;
    margin-bottom: 25px;
}

.single-product {
    width: 160px;
    margin: 0 10px 30px 10px;
}

.product-f-image {
    position: relative;
    margin-bottom: 15px;
    min-height: 170px;
}

.owl-carousel .owl-item img {
    max-height: 240px;
    width: auto;
    margin: 0 auto;
}

.product-hover {
    left: 0;
    top: 0;
    overflow: hidden;
}

.product-hover, .product-hover:after {
    width: 100%;
    height: 100%;
    position: absolute;
}

.product-hover a {
    border-radius: 5px;
    display: block;
    font-size: 13px;
    left: 10%;
    margin: 0;
    padding: 10px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 80%;
    z-index: 99;
    transition: .4s;
}

.product-hover a {
    background: none repeat scroll 0 0 #00a0d9;
    color: #FFFFFF;
    border: 1px solid #00a0d9;
}

.product-hover a.view-details-link {
    bottom: -25%;
}

.single-product:hover .product-hover a.view-details-link {
    bottom: 35%;
}

.single-product h2 {
    max-height: 75px;
    min-height: 75px;
}

.no-margin {
    margin: 0;
}

.pagination-form {
    margin: 15px 0 30px;
}

.pagination-form select {
    margin: 0 10px;
}

.pagination-form a {
    margin: 0 0 0 10px;
}

.store-title h1 {
    margin: 20px 0 5px;
}

.store-title>h1>span {
    padding: 0 7px;
}

.container-marca {
    margin-bottom: 90px;
}

.container-middle {
    background: url(https://s3.amazonaws.com/hx.repositorio/store/fortrek/top2.png) no-repeat center 49px #00a0d9;
    max-width: none;
    width: 100%;
}

.container-middle>.row {
    max-width: 1000px;
    margin: 0 auto;
    padding: 105px 0 68px;
}

.revenda-button {
    padding: 10px;
    display: inline-block;
}

.store-box {
    padding: 17px 15px;
}

.store-box p {
    margin-bottom: 5px;
}

.garantia_ok {
    float: left;
    margin: 0 15px 16px 0;
}

#warranty-table {
    font-size: 14px;
    font-family: Arial;
}

.sprites-plus {
    background-position: 1px -767px;
    width: 32px;
    height: 32px;
}

.page-not-found-title {
    color: #666;
}

.sprites-cart, .sprites-list, .sprites-plus {
    margin: 0 10px 0 0;
    float: left;
}

.accordion-default .card-body {
    padding: 20px 10px 5px;
}

.accordion-default .cards+.cards {
    margin-top: 20px;
}

[aria-expanded=true] .sprites-plus-list {
    background-position: 0 -791px;
}

.list-title {
    padding: 9px 0 8px 50px;
}

.accordion-default {
    margin-bottom: 100px;
}

#slider-thumbs, .thumbnail {
    padding: 0;
}

.carousel.vertical .thumbnail {
    min-height: 80px;
    margin: 10px 0;
}

.showcase > .carousel-item.active {
    display: flex !important;
    padding-left: 65px;
}

.carousel-control-prev,
.carousel-control-next {
    margin-left: -75px;
    margin-right: -75px;
}

#slider a.carousel-control-prev,
#slider a.carousel-control-next {
    margin-left: -35px !important;
    margin-right: -55px !important;
}

.vertical-thumbnail {
    padding: .75rem;
}

.product-title {
    margin: 15px 0;
}

.row-slow {
    margin-left: -15px;
    margin-right: 0;
}

.product-thumb .thumbnail {
    margin: 2px 0;
    padding: 6px 0;
}

.product-thumb .thumbnail img {
    max-width: 85%;
    max-height: 82px;
}

.product-box {
    background: #f2f2f2;
    border: none;
    border-radius: 0;
    padding: 9px;
}

.product-box-line {
    margin: 12px;
}

.product-box .title-link {
    line-height: 15px;
}

.product-box p {
    margin: 0;
}

.sprites-download {
    background-position: -2px -648px;
    width: 27px;
    height: 30px;
    margin: 0 10px 0 0;
    float: left;
}

.sprites-list {
    background-position: -2px -716px;
    width: 27px;
    height: 30px;
}

.fb_iframe_widget span {
    height: 25px!important;
    margin-right: .25rem;
    margin-left: 1rem;
}

.section-title {
    line-height: 0;
}

.downloads-list {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}

.downloads-list li {
    padding: 6px 0;
}

.sprites-download-mini {
    background-position: -2px -752px;
    width: 17px;
    height: 15px;
    margin: 0 7px 0 0;
    float: left;
}

.downloads-list li p {
    margin: -5px 0 0;
}

.downloads-list li a {
    color: #4a4a4a;
}

.ideas-text {
    color: #979797;
    margin-bottom: 10px;
}

.sprites-idea {
    width: 34px;
    height: 32px;
    background-position: -16px -1386px;
    float: left;
    margin-right: 10px;
}

.btn-vertical-slider {
    color: #dedede;
    cursor: pointer;
}

.form-contact input {
    padding: 6px 12px;
}

.input-error {
    border-color: rgba(255, 0, 0, 0.8) !important;
    box-shadow: rgba(0, 0, 0, 0.075) 0px 1px 1px inset, rgba(255, 0, 0, 0.6) 0px 0px 8px !important;
}

div.carousel-item.active > a > img {
    width: 100% !important; 
}

.news-combo > input::placeholder {
    color: #FFFFFF;
}

.form-news-footer-message svg {
    margin-left: 5px;
    cursor: pointer;
}

.form-news-footer-message {
    min-height: 60px;
    text-align: center;
    padding: 17px 15px 8px;
    display: none;
}

@media (min-width: 768px) {
    .container-custom {
        width: 750px;
    }

    .mainmenu-area .row {
        flex-wrap: nowrap;
    }
}

@media (min-width: 992px) {
    .container-custom {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .footer-bar .form-inline {
        flex-wrap: nowrap;
    }
}

@media screen and (max-width: 575px) {
    .col-xs-center {
        text-align: center;
    }
}

.slick-slide {
    outline: none !important;
}

.banners-middle {
	padding-top: 15px;
    padding-bottom: 15px;
}